
.nevin {
	background-color: black;
	display: flex;
	flex-direction: column;
	margin: 40px;
	border-radius: 35px;
	width: 120px;
}

body {
	margin: 0;
	font-family: Noto Sans Thai;
}

.bout {
	margin: auto;
	display: flex;
	flex-direction: row;
}

.nev {
	margin: 10px;
	
}

.logo1 {
	background-color: white;
	width: 70px;
	margin: auto;
	border-radius: 20px;
	margin-top: 15px;
}

.iconma {
	width: 70px;
	margin: auto;
	margin-top: 35px;
	margin-bottom: 35px;
}

.nevname {
	color: white;
	margin: auto;
	margin-top: 10px;
	font-family: Poppins;
	font-size: 15pt;
	font-weight: 700;
}

#selec {
	background-color: white;
	border-radius: 25px;
	padding-right: 70px;
	margin-left: 25px;
	
}

.contaan1 {
	display: flex;
	flex-direction: column;
}

.Topbar {
	display: flex;
	flex-direction: row;
}

.co {
	margin: 15px;
}

.jav {
	background-color: black;
	color: white;
	padding: 15px;
	border-radius: 25px;
	padding-left: 100px;
	padding-right: 100px;
	font-size: 25pt;
	font-weight: 700;
	font-family: Noto Sans Thai;
}

.picc01 {
width: 300px;
	margin: auto;
	align-self:flex-end;
	margin-left: 900px;
}

.f1 {
	background-color: #dddddd;
	border-radius: 25px;
	padding: 15px;
	width: 500px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
	height: 360px;
	color: black;
	
}

.g1 {
	background-color: white;
	display: flex;
	flex-direction: row;
	margin: 20px;
	padding: 20px;
	border-radius: 20px;
}

.ss1 {
	font-size: 16pt;
	margin: 0;
}

.ss2 {
	font-size: 25pt;
	margin: 0;
	margin-left: 50px;
	font-weight: 800;
}

.bott1 {
	background-color: black;
	color: white;
	padding: 15px;
	margin: auto;
	margin-left: 405px;
	font-size: 16pt;
	border-radius: 20px;
	font-weight: 600;
	text-align: center;

	
}

.top {
	text-align: center;
	margin: 10px;
	font-weight: 800;
	font-size: 35pt;
}

.comtains1 {
	display: flex;
	flex-direction: row;
	padding: 45px;
}

.dd1 {
	display: flex;
	flex-direction: row;
	background-color: #ededed;
	border-radius: 15px;
	padding: 15px;
	margin:15px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
	width: 300px;
}


.bot2 {
	background-color: white;
	font-size: 16pt;
	font-weight: 600;
	padding: 15px;
	margin: 25px;
	border-radius: 20px;
}

.topp {
	font-size: 20pt;
	font-weight: 800;
	width: 80%;
	text-align: center;
}

.f2 {
	margin-left: 20px;
	padding: 0;
	display: flex;
	flex-direction: column;
}


a:link {
		text-decoration: none;
}
a:visited {
		text-decoration: none;
	}	
a:hover {
		text-decoration: none;
	}
 a {
            text-decoration: none;
        }
.iconmaa {
	width: 70px;
	margin: auto;
	margin-top: 35px;
	margin-bottom: 35px;
	margin-left: 25px;
}

.mobile-warning {
	font-family: Noto Sans Thai;
	margin: 0px;
	width: 100vw;
    display: none;
	font-size: 15pt;
}

@media (max-width: 1000px) {
    /* Show mobile warning message */
    .mobile-warning {
        display:block;
    }

    /* Hide content on phones */
    .bout {
        display: none;
    }
}
.logo1aa {
	width: 30vw;
	margin: auto;
	border-radius: 20px;
	margin-top: 20px;
	margin-left: 33vw;
}

.c {
	margin: 15px;
}
